GCLOUD_ML-ENGINE_OPERATIONS_DELETE(1)

NAME

gcloud ml-engine operations delete - delete a Cloud ML Engine operation

SYNOPSIS

gcloud ml-engine operations delete OPERATION [GLOBAL-FLAG ...]

DESCRIPTION
Delete a Cloud ML Engine operation.

POSITIONAL ARGUMENTS

    OPERATION
        Name of the operation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.